/* CSS Document */
@charset "UTF-8";

@font-face {
  font-family: 'Vazir';
  src: url('../fonts/Vazir.eot');
  src: local('../fonts/Vazir'), url('../fonts/Vazir.woff') format('woff'), url('../fonts/Vazir.ttf') format('truetype'), url('../fonts/Vazir.svg') format('svg');
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}



/*start collapsible*/
.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: solid;
  text-align: right;
  outline: none;
  font-size: 15px;
}

/*.active, */.collapsible:hover {
  background-color: #555;
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
  direction:rtl;
  text-align:justify;
  line-height:1.3;

}
/*end collapsible*/





/*start overlay*/
#overlay {
  position: fixed;
  /*display: none;*/
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.65);
  z-index: 7;
  cursor: pointer;
}

#overlay-closeBTN{
  position: absolute;
  top: 7vw;
  left: 7vw;
    
margin:0;
padding:0;
  font-size: 70px;
  color: white;
  transform: translate(-10%,-10%);
  -ms-transform: translate(-10%,-10%);
}
#overlay-text{
  position: absolute;
  top: 50%;
  left: 50%;
    text-align:center;
margin:0;
padding:0;
  font-size: 25px;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}
/*end overlay*/


/**/
/*notary slides new8-1403*/

/* Slideshow container */
.mySlides {display: none;}
.slideshow-container {
/*  max-width: 1000px;*/
  position: relative;
  margin: auto;
}
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.vidDot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active {
  background-color: #717171;
}
.vidActive {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 2.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
/*notary slides new8-1403*/






/* 
help logo animation
*/
#DIV1 {
  height: 40px;
  width: 40px;
  font-size:50%;
  margin: auto;
  border: 1px solid black;
  border: 2px lightgrey;/*solid black;*/
  border-radius: 6px 6px 6px 6px;
}

#DIV2 {
  width: 40px;
  height: 40px;
  /*border: 1px solid black;*/
  /*background-color: coral;*/
  scale: 1 1;
  animation: mymove 5s infinite;
  
}

@keyframes mymove {
  50% {rotate: y 180deg;}
}

#DIV2original {
  position: absolute;
  width: 40px;
  height: 40px;
  border: 1px dashed #1bbc9d;
  /*background-color: lightgrey;*/
  opacity: 0.9;
  color: #1bbc9d;
  font-weight:bold;
  padding-top:11px;
   border-radius: 6px 6px 6px 6px;

}














#mySidenav3 a,button {
  z-index: 6;
  position: absolute;
  /*right: calc(-10% - 50px);*/
  right:calc(-10% - 50px);
  transition: 0.3s;
  padding: 15px;
  /*width: calc(10% + 100px);*/
  width: calc(10% + 100px);
  max-width: 450px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  border-radius: 8px 0 0 8px;
}

#mySidenav3 a:hover,button:hover {
  /*right: calc(-5% - 10px);*/
  right: calc(0% - 0px);
}

#buy3 {
  z-index: 7;
  top: 140px;
  background-color: #04AA6D;
  border-color:#2AE0BD;background-color:#2AE0BD;opacity:0.9;font-weight:900;color:black;
}


#sell3 {
  z-index: 7;
  top: 200px;
  background-color: #2196F3;
  border-color:#E0BD2A;background-color:#E0BD2A;opacity:0.9;font-weight:900;color:black;
}

#introducer3 {
  z-index: 7;
  top: 260px;
  background-color: #f44336;
  border-color:#BD2AE0;background-color:#BD2AE0;opacity:0.9;font-weight:900;color:white;
}














* {
  box-sizing: border-box;
}
/*start images of melk profile details*/

/* Position the image container (needed to position the left and right arrows) */
.melk_slideshow_container {
  position: relative;
}
.vid_slideshow_container {
  position: relative;
}

/* Hide the images by default */
.melk_mySlides
{
  display: none;
}
.vid_mySlides
{
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  /*top: calc(width/2);*/
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.melk_numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.vid_numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.melk_caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.SSrow:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.SScolumn {
  float: left;
  width: 16.469%;
}

/* Add a transparency effect for thumnbail images */
.melk_demo {
  opacity: 0.6;
}

.melk_active,
.melk_demo:hover {
  opacity: 1;
}

.vid_active,
.vid_demo:hover {
  opacity: 1;
}

/*end images of melk profile details*/












.rate {
    float: left;
    height: 46px;
    padding: 0 10px;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}
.helpbody{
display:flex;
}
.help_header_buy{
    width:200px;
    height:100px;
    border-radius: 10px;
    transition:2.7s;
    background-color:#2AE0BD/*#00ffff#FFF4A3*/;
    /*background-color:rgb(27, 188, 157);*/
    opacity: 0.7;
    color:white;
    font-size:200%;
}.help_header_sell{
    width:200px;
    height:100px;
    border-radius: 10px;
    transition:.7s;
    background-color:#E0BD2A/*#ffff00*/;
    /*background-color:rgb(27, 188, 157);*/
    opacity: 0.7;
    color:white;
    font-size:200%;
}
.help_header_agent{
    width:200px;
    height:100px;
    border-radius: 10px;
    transition:.7s;
    background-color:#BD2AE0/*#ff00ff*/;
    /*background-color:rgb(27, 188, 157);*/
    opacity: 0.7;
    color:white;
    font-size:200%;
}
.helpcontainer{
    width:80%;
    display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    transition:.7s;
}
.help_key_container{
    width:100%;
    display:flex;
    flex-wrap: nowrap;
    justify-content:center;
    align-items:center;
    transition:.7s;
      text-align: center;
      padding-right:10%;
      padding-left:10%;
      

}
.help_key_container .help_box {
  background-color: rgb(27, 188, 157);
  width: 40%;
  height:60px;
  margin-right:6.3%;
  margin-left:6.3%;
  margin-bottom:1px;
  text-align: center;
  /*line-height: 30px;*/
  font-size: 110%;
  font-weight: bold;
  color: #ffffff;
  border-radius:8px;
  
  

}
.help_logo_box{
  display:inline;
  /*new+border: 2px inset rgba(27, 188, 157, 0.4);
  border-style: inset;*/
  
  /*vertical-align: middle;  
  margin:10px;*/
  /*new+box-shadow: -2px 1px 3px 0 rgba(27, 188, 157, 0.4);*/
  /*width: 200px;
  height:  200px;*/
  /*new+border-radius:8px;
  padding:1px;*/
  /*margin: auto;
  text-align: center;*/
}
.helpcard{
  vertical-align: middle;  
  margin:10px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  width: 200px;
  height:  200px;
  border-radius:10px;
  /*margin: auto;
  text-align: center;*/
}
.videocontainer{
    width:96%;
    display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    transition:.7s;
}
.pervideo{
    width:260px;
    height:260px;
    }
.videocard{
  vertical-align: middle;  
  margin:10px;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.8);
  width: 260px;
  height:  260px;
  border-radius:10px;
  /*margin: auto;
  text-align: center;*/
}
.help_role{
    font-size:60%;
    line-height:1.8;
}
.selectedhelpcard{
  vertical-align: middle;  
  margin:10px;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.8);
  width: 200px;
  height:  200px;
  border-radius:10px;
  background-image: url('../sirupix/help/transparent 200.png');
}
.selected-help-titr{
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff;
    font-size:140%;
}
.selected-help-text{
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff;
    font-size:90%;

}
.help-titr{
    font-size:130%;
}
.help-text{
    
       line-height: 1.2;
       
       margin-right:4px;
       margin-left:4px;
       font-size:90%;


}
.help_location_stamp {
  height: 200px;
  width: 200px;
  background: url('https://ramzema.ir/sirupix/help/transparent 200.png') 10px no-repeat;
  background-position: center;
  position: static;
  top: 10%;
  right: 18%;
  background-size: cover;
  border-style: none;
  z-index: 1;
}
 .help-text-glow {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff;
	 	
   }



.help_body {
  display: inline-block;
  vertical-align: top;
  /*font-weight: 700;*/
  margin: 10px;
  font-size: 0.8em;
  line-height:1.2;
  text-align: justify;
}



/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 1.6rem;
  font-family: "Vazir";
  direction: rtl;
  color: #2d3d4f;
  background-color: #1bbc9d;
}

a {
  text-decoration: none;
}

.pricing-container {
  width: 90%;
  max-width: 1170px;
  margin: 4em auto;
}

.pricing-container {
  margin: 2em auto;

}
.pricing-container.full-width {
  width: 100%;
  max-width: none;
}

.pricing-switcher {
  text-align: center;
}

.pricing-switcher .fieldset {
  display: inline-block;
  position: relative;
  padding: 2px;
  border-radius: 50em;
  border: 2px solid #2d3e50;
}

.pricing-switcher input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.pricing-switcher label {
  position: relative;
  z-index: 1;
  display: inline-block;
  float: right;
  width: 90px;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  font-size: 1.4rem;
  color: #ffffff;
}

.pricing-switcher .switch {
  position: absolute;
  top: 2px;
  right: 2px;
  height: 40px;
  width: 90px;
  background-color: #2d3e50;
  border-radius: 50em;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}

.pricing-switcher input[type="radio"]:checked + label + .switch,
.pricing-switcher input[type="radio"]:checked + label:nth-of-type(n) + .switch {
  -webkit-transform: translateX(-90px);
  -moz-transform: translateX(-90px);
  -ms-transform: translateX(-90px);
  -o-transform: translateX(-90px);
  transform: translateX(-90px);
}

.no-js .pricing-switcher {
  display: none;
}

.pricing-list {
  margin: 2em 0 0;
}

.pricing-list > li {
  position: relative;
  margin-bottom: 1em;
}

/*masood:*/
@media only screen and (max-width: 702px)
{
 .under_702{
       display: none;
 }
 
}
@media only screen and (max-width: 1008px)
{
 .under_1008{
       display: none;
 }
 
}
@media only screen and (min-width: 702px) 
{
    .upper_702
 {
       display: none;
 }
 
}
 
 
@media only screen and (min-width: 768px) {
  
  .pricing-list {
    margin: 3em 0 0;
  }
  .pricing-list:after {
    content: "";
    display: table;
    clear: both;
  }
  .pricing-list > li {
    width: 33.3333333333%;
    float: right;
    padding-right: 5px;
    padding-left: 5px;
  }
  
  .footer-list > li {
    width: 20%;
    float: right;
    padding-right: 5px;
    padding-left: 5px;
  }
  .has-margins .pricing-list > li {
    width: 32.3333333333%;
    float: right;
    margin-left: 1.5%;
  }
  .has-margins .pricing-list > li:last-of-type {
    margin-left: 0;
  }
}

.pricing-wrapper {
  position: relative;
}

.touch .pricing-wrapper {
  -webkit-perspective: 2000px;
  -moz-perspective: 2000px;
  perspective: 2000px;
}

.pricing-wrapper.is-switched .is-visible {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-animation: rotate 0.5s;
  -moz-animation: rotate 0.5s;
  animation: rotate 0.5s;
}

.pricing-wrapper.is-switched .is-hidden {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-animation: rotate-inverse 0.5s;
  -moz-animation: rotate-inverse 0.5s;
  animation: rotate-inverse 0.5s;
  opacity: 0;
}

.pricing-wrapper.is-switched .is-selected {
  opacity: 1;
}

.pricing-wrapper.is-switched.reverse-animation .is-visible {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -webkit-animation: rotate-back 0.5s;
  -moz-animation: rotate-back 0.5s;
  animation: rotate-back 0.5s;
}

.pricing-wrapper.is-switched.reverse-animation .is-hidden {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-animation: rotate-inverse-back 0.5s;
  -moz-animation: rotate-inverse-back 0.5s;
  animation: rotate-inverse-back 0.5s;
  opacity: 0;
}

.pricing-wrapper.is-switched.reverse-animation .is-selected {
  opacity: 1;
}

.pricing-wrapper > li {
  background-color: #ffffff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  outline: 1px solid transparent;
}

.pricing-wrapper > li::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50px;
  pointer-events: none;
 /*aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa left white shadow of text in mobile, future obligations
 background: -webkit-linear-gradient( left , #ffffff, rgba(255, 255, 255, 0));
  background: linear-gradient(to right, #ffffff, rgba(255, 255, 255, 0));
  */
}

.pricing-wrapper > li.is-ended::after {
  display: none;
}

.pricing-wrapper .is-visible {
  position: relative;
  z-index: 5;
}

.pricing-wrapper .is-hidden {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.pricing-wrapper .is-selected {
  z-index: 3 !important;
}

@media only screen and (min-width: 768px) {
  .pricing-wrapper > li::before {
    content: '';
    position: absolute;
    z-index: 6;
    right: -1px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 50%;
    width: 1px;
    background-color: #b1d6e8;
  }
  .pricing-wrapper > li::after {
    display: none;
  }
  .exclusive .pricing-wrapper > li {
    box-shadow: inset 0 0 0 3px #2d3e50;
  }
  .has-margins .pricing-wrapper > li,
  .has-margins .exclusive .pricing-wrapper > li {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  }
  :nth-of-type(1) > .pricing-wrapper > li::before {
    display: none;
  }
  .has-margins .pricing-wrapper > li {
    border-radius: 4px 4px 6px 6px;
  }
  .has-margins .pricing-wrapper > li::before {
    display: none;
  }
}

@media only screen and (min-width: 1500px) {
  .full-width .pricing-wrapper > li {
    padding: 2.5em 0;
  }
}

.no-js .pricing-wrapper .is-hidden {
  position: relative;
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
  margin-top: 1em;
}

@media only screen and (min-width: 768px) {
  .exclusive .pricing-wrapper > li::before {
    display: none;
  }
  .exclusive + li .pricing-wrapper > li::before {
    display: none;
  }
}

.pricing-header h2 {
  padding: 0.9em 0.9em 0.6em;
  font-weight: 400;
  margin-bottom: 30px;
  margin-top: 30px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.2;
}
.pricing-header h3 {
  padding: 0.9em 0.9em 0.6em;
  font-weight: 400;
  margin-bottom: 30px;
  margin-top: 10px;
  text-transform: uppercase;
  text-align: center;
}

.pricing-header {
  height: auto;
  padding: 1.9em 0 1.6em;
  pointer-events: auto;
  text-align: center;
  color: #173d50;
  background-color: transparent;
}

.exclusive .pricing-header {
  color: #1bbc9d;
  background-color: transparent;
}

.pricing-header h2 {
  font-size: 2.8rem;
  letter-spacing: 0px;
}

.ramz_small_up,
.ramz_small_down,
.currency,
.value {
  font-size: 1.5rem;
  font-weight: 900;
}

.ramz_small_up,
.ramz_small_down,
.duration {
  font-weight: 700;
  font-size: 1.3rem;
  color: #8dc8e4;
  text-transform: uppercase;
}

.ramz_small_up,
.ramz_small_down,
.exclusive .duration {
  color: #f3b6ab;
}


.ramz_small_down,
.duration::before {
  content: ' ';
  margin-left: 2px;
}

.value {
  font-size: 5rem;
  font-weight: 410;
}

.ramz_small_up,
.ramz_small_down,
.currency,
.duration {
  color: #1bbc9d;
}

.exclusive .currency,
.exclusive .duration {
  color: #2d3e50;
}

.ramz_small_up,
.ramz_small_up,
.currency {
  display: inline-block;
  margin-top: 10px;
  vertical-align: top;
  font-size: 2rem;
  font-weight: 700;
}

.login {
  display: inline-block;
  margin-top: 10px;
  margin-right: 10px;
  vertical-align: top;
  font-size: 2rem;
  font-weight: 700;
  color: #ffffff;
  
}

/*masood*/
.select1 {
  position: static;
  display: inline-block;
  height: auto;
  padding: 0.7em 1em;
  color: #1bbc9d;
  border-radius: 4px;
  border: 2px solid #1bbc9d;
  font-size: 1.4rem;
  text-indent: 0;
 text-align: center;

 /* text-transform: uppercase; */
  letter-spacing: 0px;
  transition: all .6s;
  width: 100%;
    font-size: 1.4rem;
  font-family: "Vazir";
  direction: rtl;
  color: #2d3d4f;
}








.check_img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}

.ramz_small_up,
.ramz_small_down {
  font-size: 3rem;
}

.duration {
  font-size: 1.4rem;
}

.pricing-body {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.is-switched .pricing-body {
  overflow: hidden;
}

.pricing-body {
  overflow-x: visible;
}

.pricing-features {
  width: 600px;
}

.pricing-features:after {
  content: "";
  display: table;
  clear: both;
}

.pricing-features li {
  width: 100px;
  float: right;
  padding: 1.6em 1em;
  font-size: 1.5rem;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.pricing-features em {
  display: block;
  margin-bottom: 5px;
  font-weight: 600;
}

.pricing-features {
  width: auto;
}

.pricing-features li {
  float: none;
  width: auto;
  padding: 1em;
}

.exclusive .pricing-features li {
  margin: 0 3px;
}

.pricing-features em {
  display: inline-block;
  margin-bottom: 0;
}

.has-margins .exclusive .pricing-features li {
  margin: 0;
}

.pricing-footer {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  height: 80px;
  width: 100%;
}

.pricing-footer {
  position: relative;
  height: auto;
  padding: 1.8em 0;
  text-align: center;
}

.pricing-footer::after {
  display: none;
}

.has-margins .pricing-footer {
  padding-bottom: 0;
}

.selectxx {
  position: relative;
  z-index: 1;
  display: block;
  height: 100%;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
            font-size: 1.6rem;
            font-family: "Vazir";
            direction: rtl;
            color: #2d3d4f;
}

.select {
  position: static;
  display: inline-block;
  height: auto;
  padding: 1.3em 2em;
  color: #1bbc9d;
  border-radius: 8px;
  border: 2px solid #1bbc9d;
  font-size: 1.4rem;
  text-indent: 0;
 /* text-transform: uppercase; */
  letter-spacing: 0px;
  transition: all .6s;
  width: 70%;
   font-size: 1.6rem;
  font-family: "Vazir";
  direction: rtl;
  color: #2d3d4f;
}
.select22 {
  position: relative;
  z-index: 1;
  display: block;
  height: 100%;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
            font-size: 1.6rem;
            font-family: "Vazir";
            direction: rtl;
            color: #2d3d4f;
}


.no-touch .select .select1:hover {
  background-color: #1bbc9d;
  color: #ffffff;
}

.exclusive .select .select1 {
  background-color: #1bbc9d;
  color: #ffffff;
}

.no-touch .exclusive .select .select1:hover {
  background-color: #24e0ba;
}

.secondary-theme .exclusive .select .select1 {
  background-color: #1bbc9d;
}

.no-touch .secondary-theme .exclusive .select .select1:hover {
  background-color: #112e3c;
}

.has-margins .select .select1 {
  display: block;
  padding: 1.7em 0;
  border-radius: 0 0 4px 4px;
}


.package_stamp {
  height: 160px;
  width: 160px;
  background: url('https://ramzema.ir/sirupix/sold1.png') 50px no-repeat;
  background-position: center;
  position: absolute;
  top: 35%;
  right: 28%;
  background-size: cover;
  border-style: none;
  z-index: 1;
}

.coming_soon_stamp {
  height: 120px;
  width: 120px;
  background: url('https://ramzema.ir/sirupix/coming_soon.png') 50px no-repeat;
  background-position: center;
  position: absolute;
  top: 0%;
  right: 65%;
  background-size: cover;
  border-style: none;
  z-index: 1;
}


.new_case_stamp {
  height: 150px;
  width: 150px;
  background: url('https://ramzema.ir/sirupix/new_case_stamp.png') 50px no-repeat;
  background-position: center;
  position: absolute;
  top: 8px;
  left: 8px;
  opacity:0.7;
  background-size: cover;
  border-style: none;
  z-index: 1;
}



.off_90_stamp {
  height: 40vw;
  width: 40vw;
  background: url('https://ramzema.ir/sirupix/off_90_stamp.png') 50px no-repeat;
  background-position: center;
  position: absolute;
  top: 300px;
  left: 20px;
  opacity:0.6;
  background-size: cover;
  border-style: none;
  z-index: 1;
}

.progress_stamp {
  height: 40vw;
  width: 40vw;
  background: url('https://ramzema.ir/sirupix/progress2.gif') 50px no-repeat;
  background-position: center;
  position: absolute;
  top: 20px;
  left: 20px;
  opacity:0.6;
  background-size: cover;
  border-style: none;
  z-index: 1;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: perspective(2000px) rotateY(0deg);
  }
  70% {
    -webkit-transform: perspective(2000px) rotateY(200deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(180deg);
  }
}

@-moz-keyframes rotate {
  0% {
    -moz-transform: perspective(2000px) rotateY(0deg);
  }
  70% {
    -moz-transform: perspective(2000px) rotateY(200deg);
  }
  100% {
    -moz-transform: perspective(2000px) rotateY(180deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: perspective(2000px) rotateY(0deg);
    -moz-transform: perspective(2000px) rotateY(0deg);
    -ms-transform: perspective(2000px) rotateY(0deg);
    -o-transform: perspective(2000px) rotateY(0deg);
    transform: perspective(2000px) rotateY(0deg);
  }
  70% {
    -webkit-transform: perspective(2000px) rotateY(200deg);
    -moz-transform: perspective(2000px) rotateY(200deg);
    -ms-transform: perspective(2000px) rotateY(200deg);
    -o-transform: perspective(2000px) rotateY(200deg);
    transform: perspective(2000px) rotateY(200deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(180deg);
    -moz-transform: perspective(2000px) rotateY(180deg);
    -ms-transform: perspective(2000px) rotateY(180deg);
    -o-transform: perspective(2000px) rotateY(180deg);
    transform: perspective(2000px) rotateY(180deg);
  }
}

@-webkit-keyframes rotate-inverse {
  0% {
    -webkit-transform: perspective(2000px) rotateY(-180deg);
  }
  70% {
    -webkit-transform: perspective(2000px) rotateY(20deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(0deg);
  }
}

@-moz-keyframes rotate-inverse {
  0% {
    -moz-transform: perspective(2000px) rotateY(-180deg);
  }
  70% {
    -moz-transform: perspective(2000px) rotateY(20deg);
  }
  100% {
    -moz-transform: perspective(2000px) rotateY(0deg);
  }
}

@keyframes rotate-inverse {
  0% {
    -webkit-transform: perspective(2000px) rotateY(-180deg);
    -moz-transform: perspective(2000px) rotateY(-180deg);
    -ms-transform: perspective(2000px) rotateY(-180deg);
    -o-transform: perspective(2000px) rotateY(-180deg);
    transform: perspective(2000px) rotateY(-180deg);
  }
  70% {
    -webkit-transform: perspective(2000px) rotateY(20deg);
    -moz-transform: perspective(2000px) rotateY(20deg);
    -ms-transform: perspective(2000px) rotateY(20deg);
    -o-transform: perspective(2000px) rotateY(20deg);
    transform: perspective(2000px) rotateY(20deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(0deg);
    -moz-transform: perspective(2000px) rotateY(0deg);
    -ms-transform: perspective(2000px) rotateY(0deg);
    -o-transform: perspective(2000px) rotateY(0deg);
    transform: perspective(2000px) rotateY(0deg);
  }
}

@-webkit-keyframes rotate-back {
  0% {
    -webkit-transform: perspective(2000px) rotateY(0deg);
  }
  70% {
    -webkit-transform: perspective(2000px) rotateY(-200deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(-180deg);
  }
}

@-moz-keyframes rotate-back {
  0% {
    -moz-transform: perspective(2000px) rotateY(0deg);
  }
  70% {
    -moz-transform: perspective(2000px) rotateY(-200deg);
  }
  100% {
    -moz-transform: perspective(2000px) rotateY(-180deg);
  }
}

@keyframes rotate-back {
  0% {
    -webkit-transform: perspective(2000px) rotateY(0deg);
    -moz-transform: perspective(2000px) rotateY(0deg);
    -ms-transform: perspective(2000px) rotateY(0deg);
    -o-transform: perspective(2000px) rotateY(0deg);
    transform: perspective(2000px) rotateY(0deg);
  }
  70% {
    -webkit-transform: perspective(2000px) rotateY(-200deg);
    -moz-transform: perspective(2000px) rotateY(-200deg);
    -ms-transform: perspective(2000px) rotateY(-200deg);
    -o-transform: perspective(2000px) rotateY(-200deg);
    transform: perspective(2000px) rotateY(-200deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(-180deg);
    -moz-transform: perspective(2000px) rotateY(-180deg);
    -ms-transform: perspective(2000px) rotateY(-180deg);
    -o-transform: perspective(2000px) rotateY(-180deg);
    transform: perspective(2000px) rotateY(-180deg);
  }
}

@-webkit-keyframes rotate-inverse-back {
  0% {
    -webkit-transform: perspective(2000px) rotateY(180deg);
  }
  70% {
    -webkit-transform: perspective(2000px) rotateY(-20deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(0deg);
  }
}

@-moz-keyframes rotate-inverse-back {
  0% {
    -moz-transform: perspective(2000px) rotateY(180deg);
  }
  70% {
    -moz-transform: perspective(2000px) rotateY(-20deg);
  }
  100% {
    -moz-transform: perspective(2000px) rotateY(0deg);
  }
}

@keyframes rotate-inverse-back {
  0% {
    -webkit-transform: perspective(2000px) rotateY(180deg);
    -moz-transform: perspective(2000px) rotateY(180deg);
    -ms-transform: perspective(2000px) rotateY(180deg);
    -o-transform: perspective(2000px) rotateY(180deg);
    transform: perspective(2000px) rotateY(180deg);
  }
  70% {
    -webkit-transform: perspective(2000px) rotateY(-20deg);
    -moz-transform: perspective(2000px) rotateY(-20deg);
    -ms-transform: perspective(2000px) rotateY(-20deg);
    -o-transform: perspective(2000px) rotateY(-20deg);
    transform: perspective(2000px) rotateY(-20deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(0deg);
    -moz-transform: perspective(2000px) rotateY(0deg);
    -ms-transform: perspective(2000px) rotateY(0deg);
    -o-transform: perspective(2000px) rotateY(0deg);
    transform: perspective(2000px) rotateY(0deg);
  }
}